10S Lusgo 2022 Issues - Bug #4527

Group chat screen > group member screen > group member nhame should link with group member

profile
09/27/2022 12:22 PM - Abhishek k

Status: Closed
Priority: Normal
Assignee: chirag wadhwa
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/27/2022

0%
0.00 hour
0.00 hour

Description

see the attach sc
clipboard-202209271222-2xwra.png

History

#1 - 09/27/2022 02:34 PM - Abhishek k

- Subject changed from Group chat screen > group member screen > group member mane should link with group member profile to Group chat
screen > group member screen > group member name should link with group member profile

#2 - 09/29/2022 11:34 AM - chirag wadhwa

- Status changed from New to Resolved

#3 - 11/14/2022 02:31 PM - priyanka Sharma

- Status changed from Resolved to Closed
